parameters:
    composed_uri: 'https://%env(resolve:NOTIFICATION_HOST)%'
    
framework:
    router:
        # Configure how to generate URLs in non-HTTP contexts, such as CLI commands.
        # See https://symfony.com/doc/current/routing.html#generating-urls-in-commands
        default_uri: '%composed_uri%'